body{
	background: #000000 /*url(img/Fond.jpg) no-repeat*/;
	color : #EEE;
	margin: auto;
}

#content{
	margin:auto;
	width: 950px;
	border: 0px;
	padding-top: 50px;
}

#bloc{
	width:950px;
	margin:auto;
	height:500px;
}


#bloc a{
    font-family:"Calibri";
	text-decoration:none;
	font-size:30.0px;	
	text-align:center;
	color:#ffffff; 
}